program UseEvalStrings;

uses
{$IFDEF WIN32} FastShareMem, {$ENDIF}
  Forms,
  Unit2 in 'Unit2.pas' {Form1};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
